
#style_selector {
	display:none;
}

#filters table tr td {
	padding:3px;
}

.input_text_readonly {
	background-color: #ffffff;
    border: 1px solid #d5d5d5;
    border-radius: 0 !important;
    box-shadow: none;
    color: #858585;
    font-family: inherit;
    font-size: 14px;
    line-height: 1.2;
    padding: 7px 4px 5px 4px;
    transition-duration: 0.1s;
    background-image: none;
    border-radius: 4px;
    display: block;
    height: 32px;
    width: 100%;
}

.thelist .input_text_readonly,
.thelist_nosort .input_text_readonly {
	border:0;
	background-color:transparent;
}

.space_down {
	height:30px;
}

textarea {
	width:100%;
}

.logo img {
	width:150px;
}

#login_response {
	margin:10px 0 0 0;
	font-weight:bold;
	text-align:right;
}

.logo_inner img {
	width:100px;
}

ul#koraki_new_navigation li a {
	cursor:pointer;
}

.clear {
	clear:both;
}

.filter_list {
	width:500px;
}

#main_content_panel {
	padding-bottom:20px;
}

a.btn {
	margin-left:4px;
}

.footer {
	padding-bottom:80px;
}

.StepTitle {
	margin-bottom:20px;
}

/* logo start */

.logo_inner img,
.logo_inner img {
	vertical-align: middle;
	height:30px;
	width:auto;
}

.logo_inner,
.logo_inner {
	font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
	font-size:28px;
	font-weight:bold;
	color:#918e8e;
	text-decoration:none;
}

/* logo end */

.sort_area {
	float:right;
	width:450px;
	padding:3px 0 0 0;
	text-align:right;
}

.sort_area select.select_sort_by {
	display:inline;
}

.sort_area select.fields {
	width:200px;
}

.sort_area select.direction {
	width:130px;
}

.readonly_text {
	background-color: #ffffff;
    border: 1px solid #d5d5d5;
    border-radius: 0 !important;
    box-shadow: none;
    color: #858585;
    font-family: inherit;
    font-size: 14px;
    line-height: 1.2;
    padding: 8px 4px 0 4px;
    transition-duration: 0.1s;
    background-image: none;
    border-radius: 4px;
    display: block;
    height: 34px;
    width: 100%;
}

.table_commands {
	font-size:24px;
}

.remove {
	color:#f00;
}

.add {
	color:#00f;
}